/* th */
.mu__table table th {
background-color: #2F4F4F;
color: #ffffff;
}
/* 表区切り線CSS */
table, td, th {
 border: 1px #808080 solid !important;
}
.mu__table--fix-top .mu__table--row1 td:before,
.mu__table--fix-top .mu__table--row1 th:before {
border-color: #808080;
}

/* 表組み用独自CSS */
.list-2 .mu__list, .list-3 .mu__list, .list-4 .mu__list, .list-5 .mu__list, .list-6 .mu__list {
display:-webkit-box; display:-ms-flexbox; display:flex;
}
.list-2 .mu__list, .list-3 .mu__list, .list-4 .mu__list, .list-5 .mu__list {
 -ms-flex-wrap: wrap; flex-wrap: wrap; width: 100%; box-sizing: border-box; border-left: solid 1px #243456; border-top: solid 1px #243456; }
.list-2 .mu__list li, .list-3 .mu__list li, .list-4 .mu__list li, .list-5 .mu__list li {
 -webkit-box-align: center; -ms-flex-align: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; align-items: center; margin: 0; padding: 5px; box-sizing: border-box; text-align: center; font-size: 12px; border-right: solid 1px #777777; border-bottom: solid 1px #777777; list-style: none !important;
}
.list-2 > p, .list-3 > p, .list-4 > p, .list-5 > p {
 margin: 0; padding: 6px; text-align: center; font-size: 12px; background: #2F4F4F; border: solid 1px#808080; border-bottom: none;
 color: #ffffff;
}
/* LIST-2 ～ LIST-5 */
.list-2 li {
 -ms-flex-preferred-size: 50%; flex-basis: 50%;
}
.list-3 li {
 -ms-flex-preferred-size: 33.33%; flex-basis: 33.33%;
}
.list-4 li {
 -ms-flex-preferred-size: 25%; flex-basis: 25%;
}
.list-5 li {
 -ms-flex-preferred-size: 20%; flex-basis: 20%;
}
/* 1行目ぶち抜き */
.list-2 .list-2_top .mu__list li:first-child, .list-3 .list-3_top .mu__list li:first-child, .list-3 .list-4_top .mu__list li:first-child, .list-3 .list-5_top .mu__list li:first-child {
 -ms-flex-preferred-size: 100%; flex-basis: 100%;
}
/* 1行目を見出しの様な見た目に変更 */
.list-2 .list-2_head li:nth-child(1), .list-2 .list-2_head li:nth-child(2), .list-3 .list-3_head li:nth-child(1), .list-3 .list-3_head li:nth-child(2), .list-3 .list-3_head li:nth-child(3), .list-4 .list-4_head li:nth-child(1), .list-4 .list-4_head li:nth-child(2), .list-4 .list-4_head li:nth-child(3), .list-4 .list-4_head li:nth-child(4), .list-5 .list-5_head li:nth-child(1), .list-5 .list-5_head li:nth-child(2), .list-5 .list-5_head li:nth-child(3), .list-5 .list-5_head li:nth-child(4), .list-5 .list-5_head li:nth-child(5) {
background: #F0F0F0;
}
/* テーブルの左セルの固定 */
.chara_status_list tr td:first-child {
 position:absolute;
}
.chara_status_list .mu__table table tr:nth-child(even) td:first-child,
.chara_status_list .mu__table table tr:nth-child(odd) td:first-child {
 background:rgba(255,255,255,0);border-bottom:none;border-left:none;border-right:none;color:#00b;
}
.chara_status_list .mu__table table tr td:first-child {
 text-shadow:0 0 5px #fff,0 0 5px #fff,0 0 5px #fff,0 0 5px #fff,0 0 5px #fff,0 0 5px #fff,0 0 5px #fff,0 0 5px #fff,0 0 5px #fff,0 0 5px #fff,0 0 5px #fff;
}
.chara_status_list .mu__table img {
 vertical-align: top;
}
.chara_status_list .mu__table td,
.chara_status_list .mu__table th {
    margin: 0px;
    padding: 5px;
}


/* CSSジェネレーター ID:zRvn5g6L9fgPxz6IYAltdI1Ki+0 */
/* 大見出し */
.main .mu.markup .mu__h-large,
.menu .menu__head strong.mu__h-large {
  background: none;
  color: #ffffff;
  background-color: #2873C8;
  border-width: 0px 0px 0px 0px;
  border-style: solid;
  border-color: #ffffff;
}

/* 中見出し */
.main .mu.markup .mu__h-middle,
.menu .menu__head strong.mu__h-middle {
  background: none;
  color: #000000;
  background-color: #d4e7ff;
  border-width: 0px 0px 3px 6px;
  border-style: solid;
  border-color: #0566c2;
}

/* 小見出し */
.main .mu.markup .mu__h-little,
.menu .menu__head strong.mu__h-little {
  background: none;
  color: #000000;
  background-color: #ffffff;
  border-width: 0px 0px 3px 0px;
  border-style: solid;
  border-color: #0566c2;
}
.main .mu.markup .mu__h-little::before,
.menu strong.mu__h-little::before {
  width: 1em;
  height: 1em;
  display: inline-block;
  content: "";
  -webkit-mask: url(https://cdn.gamerch.com/s3-assets/svg/tools/css-generator/chevron_right.svg?64b4b12) no-repeat 50% 50%;
  mask: url(https://cdn.gamerch.com/s3-assets/svg/tools/css-generator/chevron_right.svg?64b4b12) no-repeat 50% 50%;
  -webkit-mask-size: cover;
  mask-size: cover;
  background: #000000;
  vertical-align: middle;
  margin-right: 0.25em
}

/* 下線 */
.main .mu.markup .mu__text-underline,
.menu span.mu__text-underline {
  text-decoration-color: #000000;
  text-decoration-style: dashed;
  text-decoration-thickness: 1px;
}
/* タブ */
.markup ul.mu__tab-head {
  border: #0b9e74 !important;
  margin-bottom: 8px;
}
.markup li.mu__tab-head--text.active {
  background: #0b9e74 !important;
  border: none;
}
.markup .mu__tab-head--text a {
  color: #0b9e74;
}
.markup li.mu__tab-head--text.active a {
  color: #fff !important;
}

/* 開閉ボックス */
.main .mu.markup .mu__closebox,
.menu .mu__closebox {
  border-radius: 5px;
  border: solid 1px #0b9e74;
}
.main .mu.markup .mu__closebox .mu__closebox--icon,
.menu .mu__closebox .mu__closebox--icon {
  position: relative;
  background-image: none;
  background: #0b9e74;
  padding-left: 30px!important;
  padding-right: 8px!important;
  color: #ffffff;
  display: block;
  border-radius: 5px
}
.menu .mu__closebox .mu__closebox--icon {
  height: 24px!important;
  line-height: 24px!important;
}
.main .mu.markup .mu__closebox.opened .mu__closebox--icon,
.menu .mu__closebox.opened .mu__closebox--icon {
  border-radius: 5px 5px 0 0;
}
.main .mu.markup .mu__closebox .mu__closebox--icon::before,
.menu .mu__closebox .mu__closebox--icon::before {
  position: absolute;
  top: 50%;
  margin-top: -0.5em;
  left: 8px;
  width: 1em;
  height: 1em;
  display: inline-block;
  content: "";
  -webkit-mask: url(https://cdn.gamerch.com/s3-assets/svg/tools/css-generator/chevron_top.svg?64b4b12) no-repeat 50% 50%;
  mask: url(https://cdn.gamerch.com/s3-assets/svg/tools/css-generator/chevron_top.svg?64b4b12) no-repeat 50% 50%;
  -webkit-mask-size: cover;
  mask-size: cover;
  background: #ffffff;
  transform: rotate(180deg);
}
.main .mu.markup .mu__closebox.opened .mu__closebox--icon::before,
.menu .mu__closebox.opened .mu__closebox--icon::before {
  -webkit-mask: url(https://cdn.gamerch.com/s3-assets/svg/tools/css-generator/chevron_top.svg?64b4b12) no-repeat 50% 50%;
  mask: url(https://cdn.gamerch.com/s3-assets/svg/tools/css-generator/chevron_top.svg?64b4b12) no-repeat 50% 50%;
  transform: none;
}
.main .mu.markup .mu__closebox .mu__closebox--wrap,
.menu .mu__closebox .mu__closebox--wrap {
  background-color: transparent;
  border: none;
}
.main .mu.markup .mu__closebox .mu__closebox--contents,
.menu .mu__closebox .mu__closebox--contents {
  margin-top: 0;
  padding: 0 0 1px;
  background-color: #ffffff;
  border-radius: 0 0 5px 5px;
  border: none;
}
.menu .mu__closebox.closed .mu__closebox--icon {
  background-image: none;
}

/* CSSジェネレーター ～ここまで～  */

/* rank */
.rank{display:grid;grid-template-columns:12% 1fr;grid-template-rows:auto;border-right:solid 1px #808080;border-bottom:solid 1px #808080;list-style:none}.rank dt,.rank dd{box-sizing:border-box;border-left:solid 1px #808080;border-top:solid 1px #808080}.rank dt{display:grid;justify-items:center;-webkit-box-align:center;align-items:center;min-height:40px;color:#ffffff;font-size:18px;font-weight:bold}.rank dd{padding:5px;color:#282828;font-size:11px}.rank ul{display:grid;grid-template-columns:repeat(auto-fill, minmax(60px, 1fr));gap:6px}.rank ul li{margin: 0 !important;list-style:none !important}.rank ul li a{display:block;font-size:11px;line-height:1.2;text-align:center}.rank li img{width:100%;margin-bottom:0px;border-radius:0px}.rank dt.rank0{background:#ee9911}.rank dd.rank0{background:#fff7ea}.rank dt.rank1{background:#c90909}.rank dd.rank1{background:#fff0f0}.rank dt.rank2{background:#ba0595}.rank dd.rank2{background:#ffebfb}.rank dt.rank3{background:#0066ff}.rank dd.rank3{background:#e9f2ff}.rank dt.rank4{background:#cece00}.rank dd.rank4{background:#ffffe7}.rank dt>p,.rank .mu__list{margin:0 !important}
/* ――――― 目次3列 ↓――――― */
.mokuji3 .mu__index { padding: 0; border: none; background: none; }
.mokuji3 .mu__index p {margin: 0; padding: 6px 0; box-sizing: border-box; color: #444; text-align: center; background: #eee; border: solid 1px #999; }
.mokuji3 .mu__index ul { display: flex; flex-wrap: wrap; border-left: solid 1px #999; box-sizing: border-box; }
.mokuji3 .mu__index li { display: flex; width: 50%; padding: 6px 8px; box-sizing: border-box; margin: 0 !important;font-weight:bold; border: solid 1px #999; border-left: none; border-top: none; list-style: none; }
.mokuji3 .mu__index li a:before { content: ""; display: inline-block; width: 12px; height: 7px; margin-right: 4px; background: url(https://cdn.gamerch.com/contents/wiki/4676/entry/5Ee6DZMK.png) no-repeat; background-size: 100% 100%; }
/* ――――― 目次3列 ↑――――― */